MAL-2024-2173

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_ebook_de_kapabla_by_klas_ekman_rvw7d/MAL-2024-2173.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2173
Published
2024-06-25T12:38:36Z
Modified
2024-06-25T12:38:36Z
Summary
Malicious code in down_load_ebook_de_kapabla_by_klas_ekman_rvw7d (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_ebook_de_kapabla_by_klas_ekman_rvw7d

Package

Name
down_load_ebook_de_kapabla_by_klas_ekman_rvw7d
View open source insights on deps.dev
Purl
pkg:npm/down_load_ebook_de_kapabla_by_klas_ekman_rvw7d

Affected ranges

Affected versions

1.*

1.0.0